.product-page__related {
    overflow: hidden;
}

.h-related {
    position: relative;
}

.h-related .product__nav {
    top: -40px;
}

.h-related .product__prev {
    right: 24px;
}

.h-related .product__next {
    right: -7px;
}

.product-page__related .owl-stage-outer {
    margin-top: 20px;
}

.owl-stage {
    display: flex;
    overflow: hidden;
}

.h-cart__related,
.h-product__related {
    position: relative
}

@media (min-width:310px) and (max-width:767px) {
    .h-cart__related,
    .h-product__related {
        padding-bottom: 45px
    }
}

.h-cart__related .related-title,
.h-product__related .related-title {
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    line-height: 1;
    line-height: 35px
}

.h-cart__related .owl-stage,
.h-product__related .owl-stage {
    display: -webkit-box;
    display: flex
}

.h-cart__related .owl-stage-outer,
.h-product__related .owl-stage-outer {
    overflow: hidden
}

.h-cart__related .h-product-minicard,
.h-product__related .h-product-minicard {
    width: calc(100% - 4px)
}

.h-cart__related .owl-nav,
.h-product__related .owl-nav {
    position: absolute;
    top: 0;
    right: 0
}

@media (min-width:310px) and (max-width:767px) {
    .h-cart__related .owl-nav,
    .h-product__related .owl-nav {
        bottom: 0;
        top: auto;
        right: 50%;
        -webkit-transform: translateX(50%);
        transform: translateX(50%)
    }
}

@media (min-width:310px) and (max-width:767px) {
    .h-cart__related .owl-item .h-related__item,
    .h-product__related .owl-item .h-related__item {
        height: 100%
    }
}

@media (min-width:310px) and (max-width:767px) {
    .h-cart__related .owl-item .h-product-minicard,
    .h-product__related .owl-item .h-product-minicard {
        height: calc(100% - 4px)
    }
}

.h-related .owl-prev.disabled,
.h-related .owl-next.disabled {
    display: block;
    pointer-events: none;
}

.h-related .owl-prev.disabled .product__nav::before,
.h-related .owl-next.disabled .product__nav::before {
    opacity: 0.3;
}

@media (max-width: 448px) {
    .product-page__related .related-title {
        font-size: 15px;
    }
}